export default {
  wishList: 'Улюблені товари',
  orders: 'Замовлення',
  settings: 'Налаштування',
  emptyList: 'Список поки пустий',
  checkFor: 'Чеки за',
  uploadPreviousMonth: 'Завантажити за попередній місяць',
  noOrders: 'Замовлень за поточний час не знайдено',
  successOrder: 'Замовлення #{{orderId}} успішно сформовано',
  orderId: 'Замовлення #{{orderId}}',
  review: 'Залишити відгук',
  account: 'Акаунт',
  exit: 'Вийти',
  call: 'Зателефонувати',
  titleSupport: 'З\'явилися питання?',
  name: 'Ім\'я',
  namePlaceholder: 'Укажіть своє ім\'я',
  phone: 'Телефон',
  birthday: 'Дата народження',
  birthdayPlaceholder: 'Укажіть свою дату народження',
  save: 'Зберегти',
  deleteAccount: 'Видалити акаунт',
  confirmDeleteAccount: 'Ви впевнені, що хочете видалити свій акаунт?',
  infoOfDeleteAccount: 'Усі дані Вашого профілю будуть видалені назавжди',
  privacyPolicy: 'Політика Приватності',
  termsOfService: 'Умови надання послуг',
  yes: 'Так',
  no: 'Ні',
  cart: 'Корзина',
  count: 'К-сть: {{count}}',
  yourOrder: 'Ваше замовлення',
  pay: 'Оплатити',
  comment: 'Коментар',
  commentPlaceholder: 'Укажіть свої побажання',
  timeDelivery: 'Доставити через',
  timePickup: 'Забрати через',
  chooseTime: 'Указати\nчас',
  chooseTimeModal: 'Обрати час',
  chooseDate: 'Обрати дату',
  deleteItem: 'Видалити',
  delivery: 'Доставка',
  deliveryLabel: 'Доставка кур\'єром',
  deliveryAdress: 'Адреса доставки',
  pickupSpot: 'Точка самовивозу',
  pickup: 'Самовивіз',
  pickupLabel: 'Забрати на',
  clearCart: 'Очистити',
  choose: 'Вибрати',
  chooseAddress: 'Указати адресу',
  apartment: 'Кв/Офіс',
  entrance: 'Під\'їзд',
  floor: 'Поверх',
  doorphone: 'Домофон',
  street: 'Вулиця',
  commentOfAdress: 'Напишіть, що слід взяти до уваги при доставці',
  pin: 'Доставимо сюди',
  change: 'Змінити',
  status: 'Статус',
  menuItems: 'Товари',
  maxCount: 'Макс. кількість {{count}}',
  minCount: 'Мін. кількість {{count}}',
  errorMaxCount: 'Додайте максимум {{count}} шт.',
  errorMinCount: 'Додайте мінімум {{count}} шт.',
  loginTitle: 'Увійдіть',
  loginDescription: 'Увійдіть, щоб мати змогу скористатися акціями та насолодитися свіжою кавою',
  confirmCodeTitle: 'Уведіть код',
  confirmCodeDescription: 'МИ щойно відправили код валідації на номер {{phone}}\nПеревірте повідомлення та введіть код',
  sendAgainTime: 'Відправити ще раз через 00:{{time}}',
  sendAgain: 'Відправити ще раз',
  nameRequired: 'Уведіть своє ім\'я',
  nameMax: 'Максимум {{count}} символів',
  nameMin: 'Мінімум {{count}} символи',
  toastError: 'Йой... Виникла помилка, спробуйте ще раз!',
  toastSuccesChangeName: 'Профіль змінено',
  toastErrorCreateOrder: 'Під час відправки виникла помилка. Будь ласка, спробуйте ще раз!',
  toastErrorDeliveryAddress: 'Укажіть адресу доставки!',
  toastErrorrTime: 'Укажіть час замовлення!',
  new: 'Новий',
  taken: 'Прийнятий',
  deleted: 'Видалений',
  сlosed: 'Закритий',
  delivered: 'Доставлений',
  inTransit: 'У дорозі',
  cooked: 'Приготований',
  canceled: 'Скасований',
  inProcessing: 'В обробці',
  prepare: 'Готується',
  back: 'Назад',
  inCart: 'Додано',
  add: 'Додати',
  price: 'Ціна',
  pickupBtn: 'Виберіть точку самовивозу',
  login: 'Увійти',
  orderTime: 'Час замовлення',
  createAccount: 'Створити акаунт',
  createAccountTitle: 'Давай знайомитися',
  confirmAddress: 'Обрати адресу',
  minOrderTimeToast: 'Мінімальний час для замовлення {{time}}',
  maxOrderTimeToast: 'Максимальний час для замовлення {{time}}',
  expiredOrderTime: 'Замовлення можна зробити завтра о {{time}}',
  paymentType: 'Оберіть тип оплати',
  card: 'Карткою',
  cardToCourier: 'Карткою кур\'єру',
  cardOnSpot: 'Карткою в закладі',
  payment: 'Оплата',
  cash: 'Готівкою',
  skip: 'Пропустити',
  authWarning: 'Щоб продовжити оформлення замовлення, увійдіть у свій профіль.',
  authWarning2: 'Увійдіть у свій профіль, щоб відкрити усі можливості додатку.',
  cancel: 'Скасувати',
  doYouHaveAProfile: 'У вас є\nпрофіль?',
  orderSum: 'Сума замовлення',
  historyWarning: 'Нажаль, нам не вдалось знайти замовлення за попередній місяць, можливо, ви робили замовлення раніше, спробуйте ще раз.',
  writeOffBonuses: 'Списати бонуси',
  qrTitle: 'Твій QR-код',
  qrDescription: 'Піднесіть цей QR код для нарахування чи списання бонусів',
  bonusesCount: 'Кількість балів на рахунку',
  bonusesTabel1: 'Сума оплачених замовлень',
  bonusesTabel2: '% бонусів',
  bonusesHelp: 'Як я можу обміняти на каву?',
  useBonusesTitle: 'Використати бонусні бали для оплати замовлення',
  bonusesAvailable: 'Доступно балів для списання:',
  paymentTitle: 'Треба трiшки зачекати, ми формуємо замовлення',
  paymentDescription: 'Потрiбно більше часу, як тільки замовлення буде сформоване, воно з’явиться на головному екрані та в історії замовлень',
  paymentBtn: 'На головну',
};
